Subject: FW: New Multi-commodity Options Trading Products
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 10 Sep 2001 11:06:02 -0700 (PDT)

Please ensure you review the attached e-mail (most of you were on the original e-mail).  We will be discussing this at our weekly origination meeting and I will be setting a meeting with Iris to walk us through closed transactions YTD and specific structures.  Let's bring some specific ideas to the meeting.

Thanx,
Laura

 -----Original Message-----
From: 	Mack, Iris  
Sent:	Wednesday, September 05, 2001 9:45 AM
To:	Arnold, John; Maggi, Mike; Donohoe, Tom; Ruscitti, Kevin; Lewis, Andrew H.; Martin, Thomas A.; Reitmeyer, Jay; Dempsey, Wes; Chang, Bonnie; Straight, Margie; White, Jessica; Kinsey, Lisa; Brady, Kevin; Wesneske, Brian; Pendergrass, Cora; Storey, Geoff; Cuilla, Martin; Mahmassani, Souad; Williams, Jason (Trading); Murrell, Russell E; Culotta, Lindsay; Pollan, Sylvia S.; Luce, Laura; Roberts, Linda; Mayor, Philip; Frihart, Bryant; Giron, Darron C.; Smith, Shauywn; Zivley, Jill T.; Jones, David; Muhl, Gil; Vickers, Frank W.; Hernandez, Jesse; Villarreal, Alexandra; Ramirez, Robert; Loocke, Kelly; Ferries, Nelson; Otto, Charles H.; Gilbert, George N.; Lagrasta, Fred; Chilkina, Elena; Ortiz, Lucy; Black, Troy; Shipos, Jennifer; Breslau, Craig; Perez, Agustin; Patel, Sheetal; Figueroa, Chris; Titus, Matthew; Smith, Mark; Quigley, Dutch; Griffith, John; May, Larry; Zipper, Andy; Barbe, Robin; Smith, Maureen; Taylor, Craig; Goodell, Scott; Sullivan, Colleen; Bronstein, Mara; Willis, Jim; Miller, Stephanie; Polsky, Phil; Ward, Kim; Tycholiz, Barry; Lucci, Paul T.; Concannon, Ruth; Presas, Jessica; Young, Becky
Subject:	FW: New Multi-commodity Options Trading Products

Hi,

	My name is Iris Mack.  Currently I work on Enron's Power Options Trading desk.  

	I am primarily responsible for building our business in long-term, derivatives structures/trades on multiple commodities and financials.  For example, we are exploring potential structures and trades which involve power, gas, crude oil, weather derivatives, metals, etc.  Some of the building blocks for these multi-commodity derivatives products may be found in the attached document.

 	We are looking to build this business via utilizing as many of Enron's internal resources as possible.  Hence, it would be most helpful to meet with the relevant individuals in Gas Trading who would be interested in the development of multi-commodity derivatives trades/structures which may used to develop customized risk management tools for our clients.
	
	Thank you in advance for your assistance.
    
Kind regards,
Iris Mack, MBA/PhD
Enron Power Options Trading Desk